API explorerInbox
One inbox notification with its full body
GET /api/agent/inbox/notifications/{id}. Required scopes: inbox:read.
Loading API reference…
Required scopes: inbox:read
bearer inbox:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: inbox:read
id*stringSuccess
application/jsonnotification*curl -X GET 'https://example.com/api/agent/inbox/notifications/string'{ "notification": { "id": "string", "origin": "event", "projectId": "string", "projectName": "string", "sourceName": "string", "sourceImageUrl": "string", "title": "string", "preview": "string", "url": "string", "bodyFormat": "text", "readAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "app": { "id": "string", "name": "string", "origin": "string", "iconUrl": "string" }, "body": "string", "summary": "string", "status": "string", "pushReceipts": [ { "id": "string", "deviceId": "string", "status": "pending", "errorCode": "string", "checkedAt": "2019-08-24T14:15:22Z" } ] }}